*{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
h1{
    font-size: 20px;
}

.container {
    text-align: center;
    height: auto;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 5px;
    background-color: #f2f2f2;
 }

 .container .form{
    margin: 30px;
    text-align: left;
 }

 input[type=text], input[type=number], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }

  input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #45a049;
  }

  .resultbox {
    padding: 20px;
    height: auto;
    width: auto;
    border-radius: 5px;
    background-color: #a6e9a9;
  }